/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
# Base
	- Typography
	- Elements
	- Links
	- Forms
## Layouts
# Components
	- Navigation
	- Posts and pages
	- Comments
	- Widgets
	- Media
	- Captions
	- Galleries
# plugins
	- Jetpack infinite scroll
# Utilities
	- Accessibility
	- Alignments

--------------------------------------------------------------*/

/*--------------------------------------------------------------
# Base
--------------------------------------------------------------*/

:root {
	--salazar-purple: #3E3159;
	--salazar-red: #DD3145; /* F05656 */
	--salazar-blue: #4D41D1;  /* #4C64DE */
	--salazar-light-blue: #4c64de17;
	--white: #fff;
	--black: #000;
}


/*--------------------------------------------------------------
# Colors
--------------------------------------------------------------*/

.has-white-color {
	color: var(--white);
}

.has-white-background-color {
	background-color: var(--white);
}

.has-black-color {
	color: var(--black);
}

.has-salazar-purple-color {
	color: var(--salazar-purple);
}

.has-salazar-purple-background-color {
	background-color: var(--salazar-purple);
}

.has-salazar-red-color {
	color: var(--salazar-red);
}

.has-salazar-red-background-color {
	background-color: var(--salazar-red);
}

.has-salazar-blue-color {
	color: var(--salazar-blue);
}

.has-salazar-blue-background-color {
	background-color: var(--salazar-blue);
}


/* Typography
--------------------------------------------- */

@font-face {
	font-family: "Public Sans Regular";
	src: url("../fonts/PublicSans-Regular.woff") format("woff");
	font-weight: normal;
	
}

@font-face {
	font-family: "Public Sans Bold";
	src: url("../fonts/PublicSans-Bold.woff") format("woff");
	font-weight: normal;
	
}

@font-face {
	font-family: "Public Sans Semibold";
	src: url("../fonts/PublicSans-SemiBold.woff") format("woff");
	font-weight: normal;
	
}

@font-face {
	font-family: "Kabel";
	src: url("../fonts/38928E_0_0.woff") format("woff");
	font-weight: normal;
}


body,
button,
input,
select,
optgroup,
textarea {
	color: var(--salazar-blue);
	font-family: "Public Sans Regular", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
	font-size: 1rem;
	line-height: 1.4;
	font-feature-settings: "ss01";
}

h1,
h2,
h3,
h4,
h5,
h6 {
	clear: both;
	font-weight: normal;
	font-family: "Public Sans Semibold", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
	margin: 1rem 0;
}

h1.big {
	font-size: 4rem;
}

h2.big {
	font-size: 3.625rem;
}

.home-content h2.has-text-align-center {
	margin-bottom: 2rem;
}
.entry-content h1 {
	font-size: 4rem;
	color: var(--salazar-blue);
	margin: 2rem 0 1rem 0;
	line-height: 1;
	text-align: center;
	font-family: "kabel", sans-serif;
}

h3.entry-title {
	margin: 0;
    line-height: 1.2;
}

@media screen and (max-width: 768px) {
	.entry-content h1 {
		text-align: left;
	}
}

h1.title {
	font-size: 4rem;
	color: var(--salazar-blue);
	margin: 2rem 0 0 0;
	line-height: 1;
}



h2 {
	font-size:1.825rem;
	line-height: 1.2;
	
}
h3 {
	font-size: 1.625rem;
}

@media screen and (min-width: 768px) {
	h1.title {
		text-align: center;
	}

	h2 {
		font-size: 2.25rem;
		line-height: 1.2;
		
	}
	h2.big {
		font-size: 4rem;
	}

}





h4 {
	font-size: 1.5rem;
}

.kabel {
	font-family: "Kabel", "Public Sans Bold", sans-serif;
}

p {
	margin: 0 0 1.4rem;
}


dfn,
cite,
em,
i {
	font-style: italic;
}

blockquote {
	margin: 0 1.5em;
}

address {
	margin: 0 0 1.5em;
}

pre {
	background: #eee;
	font-family: "Courier 10 Pitch", courier, monospace;
	line-height: 1.6;
	margin-bottom: 1.6em;
	max-width: 100%;
	overflow: auto;
	padding: 1.6em;
}

code,
kbd,
tt,
var {
	font-family: monaco, consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}

abbr,
acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}

mark,
ins {
	background: #fff9c0;
	text-decoration: none;
}

big {
	font-size: 125%;
}



/* Elements
--------------------------------------------- */
body {
	background: #fff;
}

hr {
	background-color: #ccc;
	border: 0;
	height: 1px;
	margin-bottom: 1.5em;
}

ul,
ol {
	margin: 0 0 1.5em 1.5em;
	padding: 0;
}

ul {
	list-style: disc;
}

ol {
	list-style: decimal;
}

li > ul,
li > ol {
	margin-bottom: 0;
	margin-left: 1.5em;
}

dt {
	font-weight: 700;
}

dd {
	margin: 0 1.5em 1.5em;
}

/* Make sure embeds and iframes fit their containers. */
embed,
iframe,
object {
	max-width: 100%;
}

img {
	height: auto;
	max-width: 100%;
}

figure {
	margin: 1em 0;
}

table {
	margin: 0 0 1.5em;
	width: 100%;
}


/* Links
--------------------------------------------- */
a {
	color: inherit;
}
h2.kabel.big a {
	text-decoration: none;
	border-bottom: solid 1rem #fff;
}

h2.has-salazar-red-color.big a {
	text-decoration: none;
	border-bottom: solid 1rem var(--salazar-red);
}


a:visited {

}

a:hover,
a:focus,
a:active {
	
}

a:focus {
	outline: thin dotted;
}

a:hover,
a:active {
	outline: 0;
}

.entry-title a {
	text-decoration: none;
}

/* Forms
--------------------------------------------- */
.form-wrapper {
	padding: 1rem;
}

.wp-block-group.form-wrapper {
	padding: 1rem;
	max-width: 550px;
}

@media screen and (max-width: 600px) {
	.wp-block-group.form-wrapper {
		padding: 1rem;
		max-width: 100%;
	}
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	border: none;
	border-color: var(--salazar-red);
	border-radius: 3px;
	background: #e6e6e6;
	color: rgba(0, 0, 0, 0.8);
	line-height: 1;
	padding: 12px 24px;
	font-size: 18px;
}

button:focus {
	outline: none;
}

button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
	/* border-color: #ccc #bbb #aaa; */
}

button:active,
button:focus,
input[type="button"]:active,
input[type="button"]:focus,
input[type="reset"]:active,
input[type="reset"]:focus,
input[type="submit"]:active,
input[type="submit"]:focus {
	/* border-color: #aaa #bbb #bbb; */
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea {
	color: var(--salazar-blue);
	border: none;
	background-color: var(--salazar-light-blue);
	border-radius: 3px;
	padding: .5rem;
	width: 100%;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="range"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="color"]:focus,
textarea:focus {
	color: #111;
}

select {
	border: 1px solid #ccc;
}

textarea {
	width: 100%;
}





/* ------- Action Network Embed ------ */
/* Change the form background color, text color, and typeface */
.can_embed #can_embed_form,
.can_embed #donate_auto_modal {
	position: relative;
	
}

#action_welcome_message {
	margin-bottom: 2rem !important;
}

/* Change link color */
.can_embed #can_embed_form a,
.can_embed #donate_auto_modal a {
	color: var(--salazar-blue) !important;
}

/* Heading colors */
.can_embed #can_embed_form h1,
.can_embed #donate_auto_modal h1,
.can_embed #can_embed_form h2,
.can_embed #donate_auto_modal h2,
.can_embed #can_embed_form h3,
.can_embed #donate_auto_modal h3,
.can_embed #can_embed_form h4,
.can_embed #donate_auto_modal h4,
.can_embed #can_embed_form h5,
.can_embed #donate_auto_modal h5,
.can_embed #can_embed_form h6,
.can_embed #donate_auto_modal h6 {
	color:var(--salazar-blue) !important;
	display: none !important;
}

/* Welcome message background color */
.can_embed #can_embed_form #action_welcome_message #action_welcome_message_inner,
.can_embed #donate_auto_modal #action_welcome_message #action_welcome_message_inner {
	background-color: rgba(0,0,0,.10) !important;
	/* This is black @ 10% opacity */
}

/* Remove the Action Network Logo */
.can_embed #logo_wrap {
	display: none !important;
}

/* Button Background Color */
.can_embed .can_button,
.can_embed #can_embed_form input[type="submit"],
.can_embed #can_embed_form .button,
.can_embed #donate_auto_modal input[type="submit"],
.can_embed #donate_auto_modal .button {
	background-color:var(--salazar-red) !important;
	color: var(--white) !important;
	box-shadow: 0 1px 1px rgba(0,0,0,0.25) !important;
	border-radius: 6px;
}

/* Button Background Color on Hover */
.can_embed .can_button:hover,
.can_embed #can_embed_form input[type="submit"]:hover,
.can_embed #can_embed_form .button:hover,
.can_embed #donate_auto_modal input[type="submit"]:hover,
.can_embed #donate_auto_modal .button:hover {
	background-color:var(--salazar-blue) !important;
	color: var(--white) !important;
	cursor: pointer !important;
	
}

/* Thank You Page Header Background Color */
.can_embed #can_embed_form #can_thank_you,
.can_embed #donate_auto_modal #can_thank_you {
	background-color:var(--white) !important;
}

.can_embed #can_embed_form #can_thank_you {
	text-align: center;
}

/* Thank You Page Header Text Color */
.can_embed #can_embed_form #can_thank_you,
.can_embed #donate_auto_modal #can_thank_you,
.can_embed #can_embed_form #can_thank_you h1,
.can_embed #donate_auto_modal #can_thank_you h1,
.can_embed #can_embed_form #can_thank_you h4,
.can_embed #donate_auto_modal #can_thank_you h4,
.can_embed #can_embed_form #can_thank_you #action_info .action_info_user,
.can_embed #donate_auto_modal #can_thank_you #action_info .action_info_user,
.can_embed #can_embed_form #can_thank_you #action_info .action_info_user a,
.can_embed #donate_auto_modal #can_thank_you #action_info .action_info_user a {
	color:var(--salazar-blue) !important;
}

/* Thank You Page Divider Line */
.can_embed #can_embed_form #can_thank_you #action_info,
.can_embed #donate_auto_modal #can_thank_you #action_info {
	border-color: black !important;
}

#can_embed_form {
	max-width: 100% !important;
	overflow-x: hidden !important;
	display: grid;
}

#can_embed_form form {
	max-width: 100% !important;
	overflow-x: hidden !important;
}

#can_embed_form form label {
	display: block;
}

#can_embed_form form li {
	list-style: none !important;
}
#can_embed_form form li.core_field {
	margin-bottom: 1rem;
}

#can_embed_form form .international_link-wrap,
#can_embed_form form .country_drop_wrap,
#can_embed_form form #d_sharing,
#can_embed_form #action_info {
	display: none !important;
}





/*--------------------------------------------------------------
# Layouts
--------------------------------------------------------------*/
.centered {
	margin: 0 auto;
}

.grid {
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(240px, 1fr));
  /* This is better for small screens, once min() is better supported */
  /* grid-template-columns: repeat(auto-fill, minmax(min(200px, 100%), 1fr)); */
  grid-gap: 1rem;
  max-width: 1200px;
}

.wp-block-group.pt-0 {
	padding-top: 0;
}

.pt-0 {
	padding-top: 0;
}

/*--------------------------------------------------------------
# Components
--------------------------------------------------------------*/

.wp-block-cover.has-background-gradient {
	background-color: #fff;
}

.single article {
	min-height: 100vh;
}
.home-content .cta {
	padding: 2rem;
	text-align: center;
	z-index: 1;
	position: relative;
	margin: -8rem 1rem 0 1rem;
	border-radius: 6px;
	-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.3);
box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.3);
}

.home-content > .wp-block-cover {
	min-height: 90vh;
}

.home-content .wp-block-columns .wp-block-column .wp-block-cover {
	min-height: 430px;
}

.home-content .wp-block-cover.has-background-dim .wp-block-cover__inner-container p {
	padding-top: 1rem;
	max-width: 80%;
	margin: 0 auto;
}

@media screen and (max-width: 768px) {
	.home-content .wp-block-cover.has-background-dim .wp-block-cover__inner-container p {
		max-width: 90%;
	}
}

ul.wp-block-latest-posts  {
	margin: 0 auto;
	color: var(--salazar-blue);
	max-width: 1200px;
}

.

.wp-block-latest-posts li {
	color: var(--salazar-blue);
}

.wp-block-latest-posts li a {
	text-decoration: none;
	font-size: 1.325rem;
	font-family: "Public Sans Semibold", sans-serif;
	
}
.home-content .post {
	margin-bottom: 2rem;
}

.home-content .post a.post-link {
	text-decoration: none;
	font-size: 1.325rem;
	font-family: "Public Sans Semibold", sans-serif;
	
}

.home-content .post h4 {
	margin: 0;
}

.wp-block-latest-posts__post-date {
	color: var(--salazar-blue);
	font-size: 1rem;
}



@media screen and (min-width: 768px) {
	.box {
		max-width: 66%;
	}
	.home-content .cta {
		position: absolute;
		max-width: 20rem;
		top: calc(50% - 18vh);
		right: calc(50% - 49vw);
		padding: 2rem;
		min-width: 20rem;

	}
	.home-content > .wp-block-cover {
		min-height: 80vh;
	}
	
}

@media screen and (min-width: 1024px) {

	.home-content .cta {
		position: absolute;
		max-width: 24rem;
		top: calc(50% - 15vh);
		right: calc(50% - 47vw);
		padding: 2rem;
		min-width: 20rem;

	}

}

@media screen and (min-width: 1200px) {
	.box {
		max-width: 50%;
	}
	.home-content .cta {
		position: absolute;
		max-width: 28rem;
		top: calc(50% - 15vh);
		right: calc(50% - 47vw);
		padding: 2rem;
		min-width: 20rem;

	}
}

.cta .cta-btn {
	color: var(--salazar-red);
}

.cta .cta-btn-caption {
	margin-top: 1rem;
	font-size: .625rem;
	letter-spacing: .025rem;
	display: block;
}

.wp-block-group {
	padding: 4rem 1rem;
}

.wp-block-button__link {
	box-shadow: 0 1px 1px rgba(0,0,0,0.25);
	border-radius: 6px;
}

.wp-block-button__link::after {
	box-shadow: 0 5px 20px rgba(0,0,0,0.825);
	opacity: 0;
	transition: opacity 0.2s ease-in-out;
}

.wp-block-button__link:hover::after {
	opacity: 1;
}


.wp-block-columns {
	max-width: 1200px;
	margin: 0 auto;
}

.wp-block-columns.full {
	max-width: 100%;
}

.wp-block-columns.list {
	max-width: 66%;
}


.wp-block-columns.no-margin .wp-block-column:not(:first-child) {
	margin-left: 0;
}

.endorsements .wp-block-image img {
	border-radius: 50%;
	max-width: 80%;
	margin: 0 auto;
	display: block;
}

.endorsements .wp-block-image figcaption {
	text-align: center;
}

.endorsements .wp-block-image figcaption strong {
	font-family: "Kabel", sans-serif;
	font-size: 1.325rem;
	line-height: 1;
}

.endorsements .wp-block-image figcaption strong a {
	text-decoration: none;
}

@media (max-width: 781px) and (min-width: 600px) {
	.wp-block-columns.no-margin .wp-block-column {
		flex-basis: 50% !important;
		flex-grow: 0;
	}
	
}


@media (max-width: 599px) {
	.wp-block-columns.no-margin .wp-block-column {
		flex-basis: 100% !important;
	}
	/* .endorsements .wp-block-column {
		flex-basis: calc(50% - 16px)!important;
		flex-grow: 0;
	}*/

	.wp-block-columns.endorsements .wp-block-column:not(:first-child) {
		margin-left: 16px;
	} 

	.wp-block-columns.list {
		max-width: 100%;
	}
	
	
}

h4.checkmark {
	margin-left: 2rem;
}

.checkmark::before {
	content: url(../img/checkmark.svg);
	height: 44px;
	width: 29px;
	margin-left: -3rem;
}

@media screen and (max-width: 500px) {
	.checkmark::before {
		margin-left: 0;
	}
}

.centered.list p {
	margin-left: 2rem;
}



/* Navigation
--------------------------------------------- */

/* Logo
--------------------------------------------- */

.site-logo {
	font-family: "kabel", sans-serif;
	max-width: 14rem;
}

.site-logo a {
	text-decoration: none;
}

.site-logo a #logo-top {
	background: var(--salazar-blue);
	padding: .5rem 1.5rem;
	color: white;
}

.site-logo a #logo-bottom {
	background: var(--salazar-red);
	padding: .5rem 1.5rem;
	color: white;
	text-transform: uppercase;
	font-size: .5rem;
}

.site-branding {
	margin-left: 1rem;
	z-index:1;
	margin-top: 1rem;
}

a.logo {
	display: block;
	text-indent: -9999px;
	width: 204px;
	height: 73px;
	background: url(../img/salazar-logo.svg);
	background-repeat: no-repeat;
	background-size: 204px 73px;
  }

.site-header {
	position: relative;
	z-index: 2;
	width: 100%;
	display: grid;
	grid: auto-flow / 1fr 1fr;
}

@media screen and (max-width: 1024px) {
	.site-header {
		grid: auto-flow / 1fr 2fr;
	}
}

.home .site-header {
	position: absolute;
	margin-top: 0;
}

.home h1.site-logo {
	margin: 0;
}

.site-header .main-navigation {
	width: 100%;
	justify-content: flex-end;
	align-self: center;
	display: flex;
}

@media screen and (min-width: 768px) {

	.main-navigation > div {
		width: 100%;
	}

}


.main-navigation ul {
	display: none;
	list-style: none;
	margin: 0;
	padding-left: 0;
}

.main-navigation ul ul {
	-webkit-box-shadow: 0px 10px 23px 0px rgba(0,0,0,0.325);
	-moz-box-shadow: 0px 10px 23px 0px rgba(0,0,0,0.325);
	box-shadow: 0px 10px 23px 0px rgba(0,0,0,0.325);
	float: left;
	position: absolute;
	top: 100%;
	left: -999em;
	z-index: 99999;
}

.main-navigation ul ul ul {
	left: -999em;
	top: 0;
}

.main-navigation ul ul li:hover > ul,
.main-navigation ul ul li.focus > ul {
	display: block;
	
}


.main-navigation ul li:hover > ul,
.main-navigation ul li.focus > ul {
	left: calc(50% - 15vw);
}

.main-navigation li {
	position: relative;
}

.main-navigation a {
	display: block;
	text-decoration: none;
	font-family: "Kabel", sans-serif;
	font-size: 1.625rem;
	color: var(--salazar-blue);
}

.main-navigation .current-menu-item a,
.main-navigation .current-menu-parent a,
.main-navigation .current-menu-parent .sub-menu li.current-menu-item a {

	text-decoration: underline;
}

.main-navigation .current-menu-item .sub-menu li a,
.main-navigation .current-menu-parent .sub-menu li a {
	text-decoration: none;
}

.main-navigation a:hover {

	text-decoration: underline;
}


.main-navigation .sub-menu {
	display: inline;
	min-width: 30vw;
line-height: 1.1;
padding: 1.5rem;
background-color:var(--white);
border-radius: 6px;
color: var(--salazar-blue);
}

/* .main-navigation .sub-menu::after {
	content: " ";
	position: absolute;
	right: calc(50% - 20px);
	top: -20px;
	border-top: none;
	border-right: 20px solid transparent;
	border-left: 20px solid transparent;
	border-bottom: 20px solid var(--white);
} */
.main-navigation .sub-menu li {
	margin-bottom: .325rem;
	text-indent: -1rem;
	margin-left: 1rem;
	
}

/* .main-navigation .sub-menu li a {
	color: #fff;
	-webkit-font-smoothing: antialiased;
} */

/* Small menu. */
.menu-toggle,
.main-navigation.toggled ul {
	display: block;
}

.main-navigation.toggled ul.menu {
	display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    background: white;
    padding: 7rem 1rem;
    width: 100%;
}

.menu-toggle {
	background: none;
    border: none;
    font-family: "Kabel", sans-serif;
    font-size: 1.5rem;
    color: var(--salazar-blue);
    border-bottom: solid .75rem;
    padding: 0;
    margin: 0 1rem 0 0;
	border-radius: 0;
	z-index: 1;
}

.main-navigation.toggled ul.nav-menu ul.sub-menu {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	float: none;
	position: relative;
	top: 100%;
	left: 0;
	z-index: 99999;
	padding: 0 0 0 1rem;
}

@media screen and (min-width: 768px) {

	.menu-toggle {
		display: none;
	}

	.main-navigation ul {
		display: flex;
		justify-content: space-between;
		padding-right: 1rem;
	}


}

.site-main .comment-navigation,
.site-main
.posts-navigation,
.site-main
.post-navigation {
	margin: 0 0 1.5em;
}

.comment-navigation .nav-links,
.posts-navigation .nav-links,
.post-navigation .nav-links {
	display: flex;
}

.comment-navigation .nav-previous,
.posts-navigation .nav-previous,
.post-navigation .nav-previous {
	flex: 1 0 50%;
}

.comment-navigation .nav-next,
.posts-navigation .nav-next,
.post-navigation .nav-next {
	text-align: end;
	flex: 1 0 50%;
}

/* Footer
--------------------------------------------- */

footer {
	margin-top: 2rem;
	padding: 1rem;
	color: var(--white);
}

.home footer#colophon {
    margin-top: 0;
}

footer .wp-block-columns {
	max-width: inherit;
}

footer .site-logo {
	max-width: inherit;
}

footer .site-logo a.logo {
	width: 204px;
	height: 73px;
	background-size: 204px 73px;
}

footer ul.social {
	margin: 0;
	padding: 0;
	list-style: none;
}

footer ul#footer-menu {
	list-style: none;
	margin: 1rem 0;
	padding: 0;
	font-family: "Public Sans Semibold", sans-serif;
}

#footer-menu a {
	text-decoration: none;
}

#footer-menu .sub-menu {
	list-style: none;
	padding: 0rem;
}

footer address{
	font-style: normal;
}

footer address h5 {
	font-size: 1rem;
	margin: 0;
}

footer .site-info {
	margin-bottom: 2rem;
}

footer .paid-for-box {
	padding: 1rem;
    border: solid 1px #fff;
    display: block;
    margin: 0 auto;
    max-width: 370px;
    text-align: center;
    text-transform: uppercase;
}

footer .bylines {
	opacity: .325;
    text-align: center;
	margin-top: 2rem;
	font-size: .75rem;
}


/* Posts and pages
--------------------------------------------- */
.sticky {
	display: block;
}

/* .post,
.page {
	margin: 0 0 1.5em;
} */

.updated:not(.published) {
	display: none;
}

.page-content,
.entry-content,
.entry-summary {
	margin: 0 1rem;
	color: var(--salazar-blue);
}
.page .entry-content h2 {
	margin-bottom: 2rem;
}

article .entry-content .wp-block-cover {
	margin-bottom: 2rem;
}

@media screen and (min-width: 768px) {

article .entry-content
 {
	max-width: 66%;
	margin: 0 auto;
}

article .entry-content .wp-block-cover {
	left: 50%;
	margin-left: -50vw;
	margin-right: -50vw;
	max-width: 100vw;
	position: relative;
	right: 50%;
	width: 100vw;
	margin-bottom:2rem;
}

}


.page-header,
.entry-header,
.entry-footer{
	margin: 0 1rem;
}

@media screen and (min-width: 768px) {
	.entry-header {
		max-width: 66vw;
		margin: 0 auto;
	}
}

.single .post-thumbnail img {
	margin: 0 auto;
	display: block;
	padding: 0 0 1rem;
}

.page-links {
	clear: both;
	margin: 0 0 1.5em;
}

/* Comments
--------------------------------------------- */
.comment-content a {
	word-wrap: break-word;
}

.bypostauthor {
	display: block;
}

/* Widgets
--------------------------------------------- */
.widget {
	margin: 0 0 1.5em;
}

.widget select {
	max-width: 100%;
}

/* Media
--------------------------------------------- */
.page-content .wp-smiley,
.entry-content .wp-smiley,
.comment-content .wp-smiley {
	border: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}

/* Make sure logo link wraps around logo image. */
.custom-logo-link {
	display: inline-block;
}

/* Captions
--------------------------------------------- */
.wp-caption {
	margin-bottom: 1.5em;
	max-width: 100%;
}

.wp-caption img[class*="wp-image-"] {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.wp-caption .wp-caption-text {
	margin: 0.8075em 0;
}

.wp-caption-text {
	text-align: center;
}

/* Galleries
--------------------------------------------- */
.gallery {
	margin-bottom: 1.5em;
	display: grid;
	grid-gap: 1.5em;
}

.gallery-item {
	display: inline-block;
	text-align: center;
	width: 100%;
}

.gallery-columns-2 {
	grid-template-columns: repeat(2, 1fr);
}

.gallery-columns-3 {
	grid-template-columns: repeat(3, 1fr);
}

.gallery-columns-4 {
	grid-template-columns: repeat(4, 1fr);
}

.gallery-columns-5 {
	grid-template-columns: repeat(5, 1fr);
}

.gallery-columns-6 {
	grid-template-columns: repeat(6, 1fr);
}

.gallery-columns-7 {
	grid-template-columns: repeat(7, 1fr);
}

.gallery-columns-8 {
	grid-template-columns: repeat(8, 1fr);
}

.gallery-columns-9 {
	grid-template-columns: repeat(9, 1fr);
}

.gallery-caption {
	display: block;
}




/*--------------------------------------------------------------
# Utilities
--------------------------------------------------------------*/

/* Accessibility
--------------------------------------------- */

/* Text meant only for screen readers. */
.screen-reader-text {
	border: 0;
	clip: rect(1px, 1px, 1px, 1px);
	clip-path: inset(50%);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	clip-path: none;
	color: #21759b;
	display: block;
	font-size: 0.875rem;
	font-weight: 700;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000;
}

/* Do not show the outline on the skip link target. */
#primary[tabindex="-1"]:focus {
	outline: 0;
}

/* Alignments
--------------------------------------------- */
.alignleft {

	/*rtl:ignore*/
	float: left;

	/*rtl:ignore*/
	margin-right: 1.5em;
	margin-bottom: 1.5em;
}

.alignright {

	/*rtl:ignore*/
	float: right;

	/*rtl:ignore*/
	margin-left: 1.5em;
	margin-bottom: 1.5em;
}

.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 1.5em;
}